{
    "navigationBarTitleText": "分类",
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#F6F6F6",
    "usingComponents": {
        "worksheet-card": "../../components3.0/worksheet-card/worksheet-card",
        "detail-card": "../../components3.0/detail-card/detail-card"
    }
}
